<!--
  - SPDX-FileCopyrightText: 2023 Nextcloud GmbH and Nextcloud contributors
  - SPDX-License-Identifier: AGPL-3.0-or-later
-->

<template>
	<WizardPage title="Pour terminer…">
		<Card :is-row-mode="true"
			href="https://documentation.coopaname.coop/Readme.html"
			title="Aide pour utiliser ↗"
			subtitle="C'est votre première utilisation de Frama.space ? Vous pouvez vous rendre sur cette documentation (réalisée pour Coopaname) et découvrir comment utiliser votre espace." />
		<Card :is-row-mode="true"
			href="https://nextcloud.com"
			title="Support sur Nextcloud ↗"
			subtitle="Frama.space est basé sur le logiciel libre Nextcloud. Vous pouvez en apprendre bien plus sur ce logiciel et participer à son développement en vous rendant sur le site officiel." />
		<Card :is-row-mode="true"
			href="https://forum.frama.space"
			title="Obtenir de l'aide sur notre forum d'entraide ↗"
			subtitle="Voulez-vous obtenir une certaine amélioration dans Frama.space ? Avez-vous trouvé un problème ? Vous voulez partager une astuce, promouvoir ou documenter Frama.space ?" />
	</WizardPage>
</template>

<script setup lang="ts">

import Card from '../Card.vue'
import WizardPage from '../WizardPage.vue'
</script>
